"An update to Safari is required in order to use the 1Password extension" + can't locate backup

Just switched to a new MB Pro from Air. Last time I swapped from previous computer, no problem locating 1pass file.

As you can imagine after 5 days of no 1 Password, going cwazy ;)

Running OSX 10.13.6. Just updated to latest version. Also running 11.1.2 in Safari.

So, open 1Password and try to locate backup for Dropbox and no "opvault" file. Also every three seconds 1 password telling me "An update to Safari is required in order to use the 1Password extension" which is frustrating since I've done that :pirate:

Please help. Paid for a license in 2014.


1Password Version: 7.2.1
Extension Version: Not Provided
OS Version: OSX 10.13.6
Sync Type: Dropbox

Comments

  • ag_kevinag_kevin Junior Member

    Team Member

    Hi @crabcakes ,

    The latest version of Safari is 12, not 11.1.2 - you can update in the App Store app. After you do that, you should be ok.

    Regarding your Dropbox sync file, are you able to locate your opvault file in the Dropbox folder using the Finder? If so, navigate to the same place from 1Password and it should see it. If not, please let us know.

    Regards,
    Kevin

  • crabcakescrabcakes
    edited October 1

    Ok thanks Kevin. Was Safari just released today? App Store didn't show me the update until this morning. Anyways, it's installed.

    Now about the sync file when I search I get nothing with the ending .opvault. Is there another way I can find the sync file? Thanks so much for your time.

    Does it matter that I've been using 1P a long time? Would it have another ending?

    edit: I found "1Password.agilekeychain". Is that it?

    edt2: DB search has no entries for .opvault, but 1P is working fine on my old MB

    edit 3: So on the old MBPro it's running 1pass 6 (not 7) and the sync pathway is showing myname > Dropbox > 1Password.agilekeychain. However when I try to navigate through 1Password 7 on the new MBPro that file is greyed out. What to do ?

    edit 4: Ok so I just read that my agilekeychain is legacy. How do I upgrade or swap to opvault? Please note I'm not a nerd and have no idea how any of this works. Thanks! I just want my old file to work with all my passwords on the new machine!

  • LarsLars Junior Member

    Team Member

    @crabcakes - looks like we're trying to keep track of what you're up to in two different threads; let's keep it confined to just the one thread, to keep confusion to a minimum and keep support times as short as possible for everyone. Thanks! :)

This discussion has been closed.